aboutsummaryrefslogtreecommitdiff
path: root/lint/vim.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/vim.sh')
-rw-r--r--lint/vim.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/lint/vim.sh b/lint/vim.sh
new file mode 100644
index 00000000..6714ac9a
--- /dev/null
+++ b/lint/vim.sh
@@ -0,0 +1,5 @@
+for v in vim/* ; do
+ [ "$v" != vim/bundle ] || continue
+ printf '%s\n' "$v"
+ vint -s -- "$v"
+done